Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2120004

Summary: perl-CPAN-Perl-Releases-5.20220820 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-CPAN-Perl-ReleasesAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-CPAN-Perl-Releases-5.20220820-1.fc38 perl-CPAN-Perl-Releases-5.20220820-1.fc37 perl-CPAN-Perl-Releases-5.20220820-1.fc35 perl-CPAN-Perl-Releases-5.20220820-1.fc36 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-08-30 08:39:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-08-20 19:56:39 UTC
Releases retrieved: 5.20220820
Upstream release that is considered latest: 5.20220820
Current version/release in rawhide: 5.20220720-1.fc37
URL: http://search.cpan.org/dist/CPAN-Perl-Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5881/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-CPAN-Perl-Releases

Comment 1 Fedora Update System 2022-08-22 15:20:27 UTC
FEDORA-2022-34c4578f7d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-34c4578f7d

Comment 2 Fedora Update System 2022-08-22 15:20:28 UTC
FEDORA-2022-8812197fab has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8812197fab

Comment 3 Fedora Update System 2022-08-23 01:16:24 UTC
FEDORA-2022-34c4578f7d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-34c4578f7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-34c4578f7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-08-23 01:26:19 UTC
FEDORA-2022-8812197fab has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8812197fab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8812197fab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-08-30 08:39:00 UTC
FEDORA-2022-8812197fab has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-08-30 09:04:53 UTC
FEDORA-2022-34c4578f7d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.